<?php

ini_set('default_socket_timeout', 500);
include_once("../scripts/connect.php");
include ("../scripts/ModeloCompacto.php");
$conexion = conecta_default ();

$fech1 = $_POST ['fech1'];
$fech2 = $_POST ['fech2'];
$id_inver = $_POST ['id_inver'];


$modeloNegocio = new ModeloCompacto($conexion);
$modeloNegocio->procesarInversionistaNormal($id_inver, $fech1, $fech2);

echo "<h2>Resumen de cálculos</h2><hr />";
$modeloNegocio->imprimirCalculos();

echo "<h2>Detalle</h2><hr />";
$modeloNegocio->imprimirDatos();